This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 980656 - (F20FinalBlocker) Fedora 20 Final blocker bug tracker
Fedora 20 Final blocker bug tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
20
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 790339 881624 969524 980576 heisenbug 983313 999158 999167 1000891 1000893 1000966 1002373 1004621 1006386 1007121 1007448 1008576 1009828 1011714 1012141 1012253 1013586 1014825 1019501 1020974 1021511 1022203 1023554 1024144 1024223 1025911 1026466 1027682 1027831 1027846 1027947 1027965 1028110 1028207 1028367 1029616 1030695 1030719 1031848 1032921 1034031 1034714 1035462 1035531 1035533 1035536 1035799 1036025 1036705 1037626 1037688 1037767 1038109 1038847 1038969 1039142 1039292 1039662 1040012 1040438 1040650 1040691
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 20:46 EDT by Adam Williamson
Modified: 2014-03-16 23:33 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-27 13:58:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2013-07-02 20:46:12 EDT
Fedora 20 Final blocker tracker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 20 release, mark it as blocking this bug (or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug ). It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as a 'freeze exception' for the release - allowing a fix to go through the freeze, but not blocking the release - mark it as blocking the bug F20FinalFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.

If you do not have the necessary privileges to mark a bug as blocking another bug, use the webapp at https://qa.fedoraproject.org/blockerbugs/propose_bug , or contact a member of the Fedora QA team via IRC or the 'test' mailing list and we will do it for you.
Comment 1 Bill Nottingham 2014-02-27 13:58:10 EST
Closing tracking bugs for older releases. Yay, we released!

Note You need to log in before you can comment on or make changes to this bug.